@IMPORT "General_de.properties"
ep.topview.title.topmost=Am h�ufigsten gesendete Seiten
ep.topview.title.timessent=Anzahl der Sendungen
ep.topview.text.nopageyet=Es wurde noch keine Seite versendet
ep.topview.text.link=Verkn�pfung
ep.topview.text.NoRecords=In der Datenbank wurden keine Eintr�ge gefunden
